#login {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 450px;
        
}

#login .form_login {
    display: flex;
    flex-direction: column;
    width: 400px;
    padding: 30px;
    border: 1px solid #0b6835;
    background-color: #ddd2;
    border-radius: 10px;
}

#login .form_login .title{
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    font-weight: bold;
    color: #666;
}

